QGIS Application - Bug report #20618
QGis 3.4 reproducible crash while in idle state
2018-11-24 05:16 PM - Walter Romero

Status: Closed

Priority: High

Assignee:

Category: Processing/QGIS

Affected QGIS version:3.4.1 Regression?:
Operating System: Windows 10 Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corrupls data:

No
No
duplicate

Copied to github as #: 28438

Description

User Feedback

When the system is not used per minute

Report Details

Crash ID: 62f1fcd2045780cb9f127836e6b579b8665f{3e63
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinate Transform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinateTransform::invalidateCache :
QgsApplication::exitQgis :
QgisApp::~QgisApp :
CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: commit:383851¢597
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:
Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2018-11-24 06:23 PM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added

2025-04-26

12




#2 - 2018-11-24 06:24 PM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Open to Closed

2025-04-26 22



